<?
    
    include './system/common.php';
    
 include './system/functions.php';
         
      include './system/user.php';
    
if(!$user) {

  header('location: /');
    
exit;

}
    
    $title = 'Список модераторов';


include './system/h.php';  

?>

<div class='title'><?=$title?></div>

<div class='line'></div>

<?

    $max = 10;
  $count = mysql_result(mysql_query('SELECT COUNT(*) FROM `users` WHERE `access` = "1"'),0);
  $pages = ceil($count/$max);
   $page = _string(_num($_GET['page']));

    if($page > $pages) {
    
   $page = $pages;
    
    }
  
    if($page < 1) {
    
   $page = 1;
    
    }
    
  $start = $page * $max - $max;

if($count > 0) {

?>

<div class='menu'>
  <li>

<?

$q = mysql_query('SELECT * FROM `users` WHERE `access` = "1" ORDER BY `online` DESC LIMIT '.$start.', '.$max.'');

  while($row = mysql_fetch_array($q)) {
  
?>

<img src='/images/icon/race/<?=$row['r'].($row['online'] > (time() - 300) ? '':'-off')?>.png' alt='*'/> <a href='/user/<?=$row['id']?>/'><?=$row['login']?></a><br/>

<?

  }

?>

</li><li class='no_b'>

<?=pages('/moderators/?');?>

</li>

</div>

<?

  }
  else
  {

?>

<div class='content'>

<font color='#999'>Модераторов нет</font>

</div>

<?

  }
  
include './system/f.php';

?>